/*     101908 : 스크롤 블록/셀 슬라이드 js      */
.empty__101908__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__101908__ p{font-size:17px;font-weight:bold}
.empty__101908__ dl{margin:0;text-align:left;color:#333}
.empty__101908__ dt{margin-bottom:5px;font-size:14px}
.empty__101908__ dd{margin:0;font-size:13px}


/*     101909 : 공백      */
.solid_line__101909__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101909__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101909__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101909__ {height:30px}
}

/*     101910 : 타이틀 텍스트      */
.title__101910__ {font-size:0}
.title__101910__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101910__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101910__.style_top p {padding-top:10px}
.title__101910__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101910__.style_right p {padding-right:14px}
.title__101910__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101910__.style_bottom p {padding-bottom:12px}
.title__101910__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101910__.style_left p {padding-left:14px}
.title__101910__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101910__.style_circle1 p {padding-left:18px}
.title__101910__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101910__.style_circle2 p {padding-left:18px}
.title__101910__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101910__ p {font-size:40px}
	.title__101910__.style_top p:before {width:40px}
	.title__101910__.style_right p:before {height:40px}
	.title__101910__.style_bottom p:before {width:40px}
	.title__101910__.style_left p:before {height:40px}
}

/*     101911 : 이미지 (비율형)      */
.img_ratio__101911__ {max-width:100%;vertical-align:top}
.img_ratio__101911__ * {box-sizing:border-box}
.img_ratio__101911__ a {display:block;vertical-align:top}
.img_ratio__101911__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101911__ img {width:auto}
}

/*     101912 : 이미지      */
.img__101912__ {max-width:100%;}
.img__101912__ * {box-sizing:border-box;}
.img__101912__ a {display:block; text-decoration:none;}
.img__101912__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__101912__ {text-align:center;}
}

/*     101913 : 타이틀 텍스트      */
.title__101913__ {font-size:0}
.title__101913__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__101913__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__101913__.style_top p {padding-top:10px}
.title__101913__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101913__.style_right p {padding-right:14px}
.title__101913__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101913__.style_bottom p {padding-bottom:12px}
.title__101913__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101913__.style_left p {padding-left:14px}
.title__101913__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101913__.style_circle1 p {padding-left:18px}
.title__101913__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101913__.style_circle2 p {padding-left:18px}
.title__101913__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101913__ p {font-size:24px}
	.title__101913__.style_top p:before {width:24px}
	.title__101913__.style_right p:before {height:24px}
	.title__101913__.style_bottom p:before {width:24px}
	.title__101913__.style_left p:before {height:24px}
}

/*     101914 : 공백      */
.solid_line__101914__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101914__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101914__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101914__ {height:30px}
}

/*     101915 : 타이틀 텍스트      */
.title__101915__ {font-size:0; }
.title__101915__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#1e3e6a; letter-spacing:-1px; line-height:1.4em;
}
.title__101915__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__101915__.style_top p {padding-top:10px;}
.title__101915__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__101915__.style_right p {padding-right:14px;}
.title__101915__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__101915__.style_bottom p {padding-bottom:12px;}
.title__101915__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__101915__.style_left p {padding-left:14px;}
.title__101915__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__101915__.style_circle1 p {padding-left:18px;}
.title__101915__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__101915__.style_circle2 p {padding-left:18px;}
.title__101915__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     101916 : 공백      */
.solid_line__101916__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101916__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101916__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101916__ {height:30px}
}

/*     101917 : 장문 텍스트      */
.textarea__101917__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     101918 : 공백      */
.solid_line__101918__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101918__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101918__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101918__ {height:30px}
}

/*     101919 : 타이틀 텍스트      */
.title__101919__ {font-size:0; }
.title__101919__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#1e3e6a; letter-spacing:-1px; line-height:1.4em;
}
.title__101919__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__101919__.style_top p {padding-top:10px;}
.title__101919__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__101919__.style_right p {padding-right:14px;}
.title__101919__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__101919__.style_bottom p {padding-bottom:12px;}
.title__101919__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__101919__.style_left p {padding-left:14px;}
.title__101919__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__101919__.style_circle1 p {padding-left:18px;}
.title__101919__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__101919__.style_circle2 p {padding-left:18px;}
.title__101919__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     101920 : 한줄 텍스트      */
.text__101920__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__101920__ p a {color:#444444; text-decoration:none;}

/*     101921 : 공백      */
.solid_line__101921__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101921__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101921__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101921__ {height:30px}
}

/*     101922 : 이미지 (비율형)      */
.img_ratio__101922__ {max-width:100%;vertical-align:top}
.img_ratio__101922__ * {box-sizing:border-box}
.img_ratio__101922__ a {display:block;vertical-align:top}
.img_ratio__101922__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101922__ img {width:auto}
}

/*     101923 : 이미지 (비율형)      */
.img_ratio__101923__ {max-width:100%;vertical-align:top}
.img_ratio__101923__ * {box-sizing:border-box}
.img_ratio__101923__ a {display:block;vertical-align:top}
.img_ratio__101923__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101923__ img {width:auto}
}

/*     101924 : 이미지 (비율형)      */
.img_ratio__101924__ {max-width:100%;vertical-align:top}
.img_ratio__101924__ * {box-sizing:border-box}
.img_ratio__101924__ a {display:block;vertical-align:top}
.img_ratio__101924__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101924__ img {width:auto}
}

/*     101927 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101927__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101927__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101927__ ul li:first-child {margin-top:0}
.text_list__101927__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101927__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101927__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101927__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101927__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101927__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101927__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101927__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101927__ ul li {font-size:15px}
}

/*     101925 : 이미지 (비율형)      */
.img_ratio__101925__ {max-width:100%;vertical-align:top}
.img_ratio__101925__ * {box-sizing:border-box}
.img_ratio__101925__ a {display:block;vertical-align:top}
.img_ratio__101925__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101925__ img {width:auto}
}

